Opened 6 years ago

Last modified 2 years ago

#2350 new defect

Use NSIS 64-bit for building 64-bit windows package

Reported by: robe Owned by: robe
Priority: medium Milestone: PostGIS Fund Me
Component: build/upgrade/install Version: master
Keywords: Cc:

Description

I've been using NSIS 32-bit to build 64-bit PostGIS installers. This has the unfortunate issue that some people mistakenly install 64-bit PostGIS on 32-bit because they can and of course it doesn't work.

Hoping building with NSIS 64-bit will mitigate this issue.

https://bitbucket.org/dgolub/nsis64

Change History (2)

comment:1 Changed 6 years ago by robe

Owner: changed from strk to robe

comment:2 Changed 2 years ago by robe

Milestone: PostGIS FuturePostGIS Fund Me

Milestone renamed

Note: See TracTickets for help on using tickets.